Bootstrap 4 & Angular Support

Our recommendation is to use the latest version of MDB5 with latest Angular for most of the projects. But in order to cover the needs of both new & pre-existing projects, we included 2 UI Kits in MDB PRO offer:

MDB5 kit

MDB5 is based on the 5th version of Bootstrap & integrated with the latest version of Angular.

MDB4 kit

MDB4 is based on the 4th version of Bootstrap & on one of the previous versions of Angular.

MDB 5 MDB 4
Package comparison
Description This is the package for the latest & most modern Bootstrap version. Recommended for new projects. Destined to take over the web in the upcoming months. This is the package for the previous, but still widely used Bootstrap version. Recommended for already existing projects & environments. Already well known by developers and designers.
Documentation
Bootstrap version Bootstrap 5.x Bootstrap 4.x
Material Design version Material Design 3 Material Design 1
Base technology Based on Angular 13 Based on Angular 12
Demo
Plugins Available directly in the package or via npm Available directly in the package or via npm
Templates Available directly in the package or via npm Available directly in the package or via npm
LAB Available via snippets
Support Professional Technical Support Community Technical Support

You will receive v5 & v4 content after purchasing MDB PRO

go pro now